Subject: [sip-overload] Charter Proposal for SIP Overload - Include DISPATCH

From: Volker Hilt <[email-masked]>
Date: Wed, 22 Jul 2009 20:38:18 -0400

All,

please include the dispatch mailing list ([email-masked]) in all 
comments on the sip overload control charter proposal. My initial email 
did go out to both lists separately - which wasn't what I had intended.

Thanks!

Volker